<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>CRUD</title>
    <link rel="stylesheet" href="style.css" />
    <script type="text/javascript" src="../packages/hotdrink.js"></script>
    <script type="module" src="crud.js"></script>
  </head>
  <body>
    <table>
      <tr>
        <label for="filter">Filter prefix: </label
        ><input id="filter" />
      </tr>
      <tr>
        <td>
          <select size="5" id="list"></select>
        </td>
        <td>
          <label for="name">Name: </label><input id="name" type="text" />
          <label for="surname">Surname: </label
          ><input id="surname" type="text" />
        </td>
      </tr>
      <tr>
        <td>
          <button id="create">Create</button>
          <button id="update">Update</button>
          <button id="delete">Delete</button>
        </td>
      </tr>
    </table>
  </body>
</html>
